.yellow{color:#ffb752!important}
#_actionNotifications{bottom:0;display:block;right:0;padding-right:20px;position:fixed;z-index:9999;}
#_actionNotifications>div{width:-moz-fit-content;width:-webkit-fit-content;}
.notification-alert{display:none;}
.nav-list>li .submenu>li a>.menu-icon{display:block!important;}
.notif-title{display:block;overflow:hidden;white-space:nowrap;line-height:14px;}
ul#tasksNotif li[class*="item-"]{border-width:0 0 0 3px!important;}
.dialogOverlay{background-color:white;height:100%;left:0;opacity:0.6;position:absolute;top:0;width:100%;z-index:3000;}
.nav-user-photo{height:40px!important;width:40px!important;background:white;}
.admin-spinner{left:50%;position:absolute;top:50%;z-index:3001;}
#uploadFiles{display:none;}
#filesToSubmit{cursor:pointer;font-size:20px;height:100%;width:100%;left:0;top:0;margin:0;opacity:0;padding:0;position:absolute;right:0;}
.dropzone div.dz-default.dz-message{padding:40px;background-color:#f8f8f8;background-image:none;height:100%;margin-top:0;top:0;}
div.dz-details div.center{right:10px;opacity:0.6;position:absolute;top:50px;}
.dropzone{max-height:360px!important;overflow-y:scroll!important;padding:23px!important;}
.dropzone .dz-preview .dz-details,.dropzone-previews .dz-preview .dz-details{margin-bottom:44px!important;}
.dropzone a.dz-remove,.dropzone-previews a.dz-remove{margin-top:5px!important;}
.clearElem{visibility:hidden;float:left;}
.navbar .navbar-brand{padding-left:0!important;}
.navbar-brand>img{width:84px;}
.login-img{width:375px;}
.external-event{text-overflow:ellipsis;white-space:nowrap;}
.ace-thumbnails>li>*:first-child{position:absolute!important;}
.uploadResults{padding:10px 0 0!important;}
li.demo a{background-color:#b74635!important;}
.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{min-width:0px!important;}
.flag-icon{display:inline-block;height:2em!important;line-height:unset!important;position:relative;width:2em!important;}
#lang-tab>li>a{padding:5px!important;}
.itemdiv>.body{height:50px!important;margin-left:60px!important;}
.itemdiv>.user>img,.itemdiv>.user>.img{max-width:50px!important;}
div.clearfix.form-actions{bottom:0;margin:0!important;position:fixed;width:100%;z-index:9997!important;}
.f-nav{z-index:9998;position:fixed!important;left:0;top:0;height:100%!important;}
.tabbable.tabs-right{position:relative;}
#lang-tab{margin-right:20px;position:-webkit-sticky;position:-moz-sticky;position:-ms-sticky;position:-o-sticky;position:sticky;right:9px;top:1px;z-index:9997;}
#right-menu{z-index:9999;}
form.form-horizontal div.tab-content{margin-right:56px;}
form.form-horizontal div.tabbable div.tab-content{margin-bottom:15px!important}
.modal{z-index:9998!important;}
.tooltip-inner{white-space:pre-wrap;}
.navbar-container ul.user-menu{z-index:9999!important;}
.itemdiv.memberdiv{width:unset!important;}
.itemdiv.memberdiv>.body>.name>a{display:inline-block;max-height:18px;max-width:unset!important;overflow:unset!important;text-overflow:unset!important;word-break:unset!important;}
body.no-skin,body.login-layout{opacity:0;-webkit-transition:opacity 1.5s ease-in;-moz-transition:opacity 1.5s ease-in;-ms-transition:opacity 1.5s ease-in;-o-transition:opacity 1.5s ease-in;transition:opacity 1.5s ease-in;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-ms-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;transition:opacity 1s ease-out;}
body.no-skin.load,body.login-layout.load{opacity:1;}
body.no-skin.unload,body.login-layout.unload{opacity:0;}
.label{margin:2px 0px;}
div.codeOptions label{margin-right:10px;}
div.add-codeOption-details{margin-top:5px;}
.beta{color:#438eb9;font-size:11px;top:10px;position:absolute;}
.add-codeOptions{margin-bottom:8px;}